@charset "utf-8";

/* -----------------------------------------------------------
    修理内容から選ぶ：トップ
-------------------------------------------------------------- */

#repair.index .cmn-repair-select-area{
	padding: 0 0 50px;
}
#repair.index .cmn-repair-select-area .cmn-title-area {
	display: none;
}
#repair.index .cmn-repair-select-area .inner::after {
	top: -120px;
}
#repair.index .cmn-repair-select-area .btn-more{
	display: none;
}

#repair.index .index-intro {
	width: 1200px;
	margin: 0 auto;
	padding: 70px 0 0;
}
#repair.index .index-intro .section-catch {
	font-size: 4rem;
	padding: 0 0 20px;
}

@media screen and (max-width: 768px){

	#repair.index .cmn-repair-select-area{
		padding: 0 0 20px;
	}
	#repair.index .cmn-title-area .txt-block {
		padding: 0;
	}
	#repair.index .cmn-repair-select-area .inner::after {
		display: none;
	}
	
	#repair.index .index-intro {
		width: auto;
		padding: 30px 20px 0;
	}
	#repair.index .index-intro .section-catch {
		font-size: 2.4rem;
		padding: 0 0 15px;
	}

}



/* -----------------------------------------------------------
    共通
-------------------------------------------------------------- */

#repair .more-link {
	margin: 10px 0 0;
}
#repair .more-link a {
	color: var(--red);
}

dl.cmn-list{
}
dl.cmn-list dt {
	font-size: 2rem;
	margin: 50px 0 20px 0;
	padding: 18px 15px 18px 40px;
    position: relative;
	font-weight: bold;
	background: #F3F4F5;
	background: url("../img/bg-gray01.png") #f0f0f0 repeat left top / cover;
	line-height: 1.4;
}
dl.cmn-list dt:first-child {
	margin: 0 0 25px 0;
}
dl.cmn-list dt::before {
    background: var(--red);
	border-radius: 3px;
	content: '';
	display: block;
	height: calc(100% - 40px);
	left: 20px;
	position: absolute;
	top: 20px;
	width: 5px;
}
dl.cmn-list dd{
	line-height: 1.7;
	padding: 0 20px;
}
dl.cmn-list dd .s{
	display: block;
	font-size: 1.4rem;
	margin: 5px 0 0;
}

dl.cmn-list .col-list li::before {
    top: 10px;
}

.red-title {
    font-size: 2.2rem;
    color: var(--red);
    font-weight: bold;
	line-height: 1.4;
	margin: 0 0 8px;
	padding: 0 0 0 32px;
	position: relative;
}
.red-title::before {
	content: "";
	display: inline-block;
	background: url("../img/icon-section-title.svg") no-repeat center center / contain;
	width: 20px;
	height: 13px;
	position: absolute;
	left: 3px;
	top: 10px;
}

@media screen and (max-width: 768px){
	
	dl.cmn-list dt {
		margin: 30px 0 20px 0;
	}
	dl.cmn-list dd{
		padding: 0 20px;
	}
	
	.red-title {
		font-size: 1.8rem;
		margin: 0 0 10px;
	}
	.red-title::before {
		top: 7px;
	}
	
	
}


/*    intro-area
-------------------------------------------------------------- */
.intro-area {
	position: relative;
	background: url("../img/bg-red.png") no-repeat left top / cover;
	color: #fff;
	padding: 50px 0;
}
.intro-area .cmn-title-area .title-block {
	border-right: none;
	/*
	flex-basis: 40%;
	*/
	white-space: nowrap;
	padding: 0 20px 0 0;
}
.intro-area .cmn-title-area .section-title {
	font-size: 3.2rem;
	line-height: 1.4;
}
.intro-area .cmn-title-area .section-title-en {
	color: #fff;
}

.intro-area .cmn-title-area .txt-block {
	/*
	flex-basis: 60%;
	*/
	border-left: 1px dashed #fff;
	padding: 0 0 0 60px;
}
.intro-area .cmn-title-area .txt-block .section-txt {
	font-size: 1.6rem;
	text-shadow: none;
}


@media screen and (max-width: 768px){

	.intro-area {
		padding: 40px 10px;
	}
	.intro-area .cmn-title-area {
		display: block;
		padding: 0;
	}
	.intro-area .cmn-title-area .title-block {
		border-right: none;
		padding: 0 10px 25px;
		white-space: normal;
	}
	.intro-area .cmn-title-area .section-title {
		font-size: 2.4rem;
	}
	.intro-area .cmn-title-area .section-title-en {
		letter-spacing: 0;
	}

	.intro-area .cmn-title-area .txt-block {
		border-left: none;
		background: #fff;
		padding: 20px;
		border-radius: 5px;
	}
	.intro-area .cmn-title-area .txt-block .section-txt {
		text-shadow: none;
		color: #333;
	}

}


/*    overview-area
-------------------------------------------------------------- */
.overview-area {
	display: flex;
	justify-content: space-between;
	position: relative;
	margin: 80px 0 0;
}
.overview-area.ct {
	align-items: center;
}
.overview-area .l {
	width: 55%;
	padding: 0 60px 0 calc((100% - 1200px) / 2);
	order: 1;
}
.overview-area .section-catch{
	line-height: 1.4;
	font-size: 3.8rem;
	padding: 0;
}
.overview-area .basic-txt{
	margin: 20px 0 0;
}
.overview-area .r {
	width: 45%;
	order: 2;
	max-height: 700px;
	min-height: 450px;
}

/* 逆 */
.overview-area.rev {
}
.overview-area.rev .l {
	order: 2;
	padding: 20px calc((100% - 1200px) / 2) 20px 70px;
}
.overview-area.rev .r {
	order: 1;
}

/* リスト */
.overview-area .col-list {
	margin: 10px 0 0;
}
.overview-area .col-list em {
    color: var(--red);
    font-weight: 500;
	display: block;
	font-style: normal;
	font-size: 1.8rem;
	margin: 0 0 5px;
	padding: 10px 0 0;
}
.overview-area .col-list li::before {
	top: 22px;
}

/* 各イメージ */

/*オーバーホール*/
.overhaul .overview-area.one .r {
	background: url("../img/gallery/hsp0822.jpg") no-repeat right center / cover;
}
.overhaul .overview-area.two .r {
	background: url("../img/gallery/DSC05818.jpg") no-repeat center center / cover;
}

/*電池交換*/
.battery .overview-area.one .r {
	background: url("../img/gallery/hsp0220.jpg") no-repeat right center / cover;
}
.battery .overview-area.two .r {
	background: url("../img/gallery/hsp1207.jpg") no-repeat center center / cover;
}

/*外装研磨*/
.polish .overview-area.one .r {
	background: url("../img/gallery/04.jpg") no-repeat center center / cover;
}
.polish .overview-area.two .r {
	background: url("../img/repair/polish/ph01.jpg") no-repeat center center / cover;
}

/*リューズ*/
.screw .overview-area.one .r {
	background: url("../img/gallery/hsp1035.jpg") no-repeat center center / cover;
}
.screw .overview-area.two .r {
	background: url("../img/gallery/img01.jpg") no-repeat center center / cover;
}

/*プッシュボタン*/
.pusher .overview-area.one .r {
	background: url("../img/gallery/hsp1349.jpg") no-repeat center center / cover;
}
.pusher .overview-area.two .r {
	background: url("../img/gallery/hsp0685.jpg") no-repeat center center / cover;
}

/*ガラス・プラスチック風防*/
.glass .overview-area.one .r {
	background: url("../img/gallery/1N4A7072.jpg") no-repeat center center / cover;
}
.glass .overview-area.two .r {
	background: url("../img/gallery/hsp0643.jpg") no-repeat center center / cover;
}

/*ブレスレット・革バンド*/
.bracelet .overview-area.one .r {
	background: url("../img/repair/battery/ph04.jpg") no-repeat center center / cover;
}
.bracelet .overview-area.two .r {
	background: url("../img/gallery/1N4A6806.jpg") no-repeat center center / cover;
}
.bracelet .overview-area {
	margin: 80px 0;
}

/*文字盤再生*/
.dial .overview-area.one .r {
	background: url("../img/gallery/hsp0643.jpg") no-repeat center center / cover;
}
.dial .overview-area.two .r {
	/*background: url("../img/repair/img_index04.jpg") no-repeat center center / cover;*/
	background: url("../img/repair/dial/dial_design/4.jpg") no-repeat center center / cover;
}

@media screen and (max-width: 768px){

	.overview-area {
		display: block;
		margin: 0;
		padding: 0 20px;
	}
	.overview-area .l{
		width: auto;
		margin: 30px 0 40px;
		padding: 0;
	}
	.overview-area .no{
		font-size: 1.6rem;
		margin: 0;
	}
	.overview-area .section-catch{
		padding: 0;
		font-size: 2.6rem;
	}
	.overview-area .basic-txt{
		margin: 15px 0 0;
	}
	.overview-area .r {
		width: auto;
		height: 200px;
		max-height: inherit;
		min-height: inherit;
		margin: 30px 0 0;
	}
	
	/* 逆 */
	.overview-area.rev {
	}
	.overview-area.rev .l {
		margin: 30px 0 40px;
		padding: 0;
	}
	.overview-area.rev .r {
		order: 1;
	}
	
	
	/* リスト */
	.overview-area .col-list {
		margin: 10px 0 0;
	}
	.overview-area .col-list em {
		padding: 10px 0 0;
	}
	.overview-area .col-list li::before {
		top: 21px;
	}
	
	
	/*ブレスレット・革バンド*/
	.bracelet .overview-area {
		margin: 0;
	}

	
}


/* -----------------------------------------------------------
    flow-area
-------------------------------------------------------------- */
.flow-area{
	background: url("../img/bg-gray01.png") repeat left top;
	padding: 80px 0 50px;
	margin: 90px 0 0;
	position: relative;
}
.flow-area .inner{
	position: relative;
}
.flow-area::before {
	content: "";
	background: url("../img/illust-watch04.png") center/cover, no-repeat;
	display: inline-block;
	width: 93px;
	height: 172px;
	position: absolute;
	right: calc( ( 100% - 1200px ) / 2 + 100px );
	top: -70px;
}
.flow-area::after {
	content: "";
	background: url("../img/illust-watch05.png") center/cover, no-repeat;
	display: inline-block;
	width: 79px;
	height: 158px;
	position: absolute;
	right: calc( ( 100% - 1200px ) / 2 - 10px );
	top: 60px;
}
.flow-area .inner::before {
	content: "";
	background: url("../img/illust-watch06.png") no-repeat center center / contain;
	display: inline-block;
	width: 100px;
	height: 160px;
	position: absolute;
	left: calc( ( 100% - 1200px ) / 2 - 60px );
	bottom: -60px;
	z-index: 1;
}

.flow-area .cmn-title-area{
	margin: 0 0 40px;
}

/* list */
.flow-list{
	position: relative;
}
.flow-list::before{
	content: '';
	position: absolute;
	width: 1px;
	height: calc(100% - 120px);
	background: var(--red);
    top: 0;
	left: 70px;
	margin: 60px 0 0;
	z-index: 1;
}
.flow-list .list-item {
	width: 100%;
	background: #fff;
	padding: 60px 60px 60px 40px;
	margin: 0 0 50px;
}

.flow-list .txt-box {
	display: flex;
	align-items: center;
    position: relative;
}
.flow-list .txt-box.st {
	align-items: flex-start;
}

.flow-list .num {
	position: absolute;
	top: -30px;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	text-align: center;
	background: var(--red);
	color: #fff;
	font-size: 1.2rem;
	font-weight: 600;
	
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 2;
}
.flow-list .num span {
	display: block;
	font-size: 2.4rem;
}

.flow-list .photo {
	width: 350px;
	margin: 0 0 0 100px;
}
.flow-list .photo img {
	width: 100%;
	height: 240px;
	object-fit: cover;
}
.flow-list .photo .name {
	display: none;
}

.flow-list .txt-area {
	width: 600px;
	margin: 0 0 0 auto;
}
.flow-list .txt-area .section-title {
	font-size: 2.8rem;
}
.flow-list .txt-area .basic-txt {
	margin: 15px 0 0;
	line-height: 1.8;
}
.flow-list .txt-area .basic-txt .s {
	font-size: 1.4rem;
	display: block;
	margin: 10px 0 0;
	line-height: 1.6;
}
.flow-list .txt-area .time {
	color: var(--red);
	font-weight: 500;
	margin: 5px 0 10px;
	font-size: 1.4rem;
}

.flow-area .next-link{
	text-align: right;
}

.flow-list .photo .accordion-icon{
	display: none;
}

/*フロー：コンタクト部*/
.flow-list .tel-area{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 30px 0 0;
}
.flow-list .tel-area .tel{
	font-size: 3rem;
	font-weight: 500;
	font-family: 'Lato';
	display: inline-block;
	vertical-align: middle;
	position: relative;
	padding: 0 0 0 40px;
}
.flow-list .tel-area .tel::before {
    content: "";
    display: inline-block;
    background: url("../img/icon-tel.svg") center/cover, no-repeat;
    width: 30px;
    height: 22px;
    position: absolute;
    left: 0;
	top: 6px;
}
.flow-list .tel-area .tel span{
	display: block;
	font-size: 1.2rem;
	line-height: 1.5;
	font-weight: 500;
	margin: 5px 0 0;
}

.flow-list .foot-contact-area  {
	width: 300px;
}
.flow-list .foot-contact-area.bot  {
	margin: 30px 0 0;
}

.flow-list .foot-contact-area .btn-area li {
	width: 100%;
}
.flow-list .foot-contact-area .btn-area li a{
	padding: 15px 10px 15px 30px;
	min-height: inherit;
	width: 100%;
	height: 100%;
}
.flow-list .foot-contact-area .btn-area li a{
	padding: 20px 10px 20px 30px;
	min-height: inherit;
	width: 100%;
	height: 100%;
}
.flow-list .foot-contact-area .btn-area li.repair a{
	padding: 20px 10px 20px 45px;
}

.flow-list .foot-contact-area .btn-area .line .txt-area {
	width: calc(100% - 60px);
}
.flow-list .foot-contact-area .btn-area li a::after {
	background: url("../img/icon-arrow-black.svg") center/cover, no-repeat;
}



@media screen and (max-width: 768px) {
	
	.flow-area{
		margin: 0 0 0;
		padding: 40px 20px 20px;
		background-size: 100% auto;
	}
	.flow-area::after {
		width: 50px;
		height: 101px;
		right: 60px;
		top: 10px;
	}
	.flow-area::before {
		width: 59px;
		height: 110px;
		right: -10px;
		top: -30px;
	}
	.flow-area .inner::before {
		display: none;
	}
	
	.flow-area .title-area{
		padding: 0 0 50px;
	}
	.flow-area .title-area .section-catch{
		margin: 0 0 15px;
	}

	/* list */
	.flow-list{
	}
	.flow-list::before{
		display: none;
	}
	.flow-list .list-item {
		padding: 0;
		margin: 0 0 30px;
		box-shadow: 0 20px 30px rgba(0,0,0,.1);
	}

	.flow-list .txt-box {
		display: block;
	}

	.flow-list .num {
		position: absolute;
		width: 36px;
		height: 36px;
		left: -15px;
		top: -16px;
		font-size: .8rem;
		font-weight: bold;
	}
	.flow-list .num span {
		font-size: 1.6rem;
	}
	
	
	.flow-list .photo {
		width: 100%;
		margin: 0 auto;
		text-align: center;
		
		display: flex;
		justify-content: space-between;
		align-items: center;
		position: relative;
	}
	.flow-list .photo img{
		width: 120px;
		height: 90px;
		object-fit: cover;
		min-height: inherit;
	}

	.flow-list .photo .name {
		display: block;
		font-size: 1.8rem;
		width: calc(100% - 120px);
		padding: 10px 30px 10px 20px;
		text-align: left;
		font-weight: bold;
		line-height: 1.4;
	}
	
	.flow-list .txt-area {
		width: auto;
		margin: 0;
		padding: 0 20px 20px 20px;
		display: none;
	}
	.flow-list .txt-area .section-title {
		display: none;
	}
	.flow-list .txt-area .basic-txt {
	}
	.flow-list .txt-area .time {
		margin: 5px 0 10px;
		text-align: center;
	}
	
	.flow-area .next-link{
		text-align: center;
		padding: 0;
	}
	
	.flow-list .photo .accordion-icon{
		display: block;
		right: 20px;
	}
	
	/*フロー：コンタクト部*/
	.flow-list .tel-area{
		padding: 0;
		width: 100%;
		margin: 20px 0 20px;
		display: block;
		text-align: center;
	}
	.flow-list .tel-area .tel{
		font-size: 3rem;
	}
	.flow-list .tel-area .tel::before{
	}
	
	.flow-list .foot-contact-area  {
		width: 100%;
		margin: 20px 0 0;
	}
	.flow-list .foot-contact-area.bot  {
		margin: 25px 0 10px;
	}
	
	.flow-list .foot-contact-area .btn-area li {
		width: 100%;
		text-align: left;
		max-width: 300px;
	}
	.flow-list .foot-contact-area .btn-area li a,
	.flow-list .foot-contact-area .btn-area li.repair a{
		padding: 15px;
		display: flex;
		justify-content: center;
	}
	.flow-list .foot-contact-area .btn-area .txt-area {
		/*
		width: calc(100% - 70px)!important;
		*/
		width: auto!important;
	}
	
	    
}



/*    事例一覧
-------------------------------------------------------------- */

.cmn-works-area {
}

/*
.cmn-works-area .bottom-area {
  position: relative;
  margin-top: -160px;
  padding: 0 0 20px 0;
}

.cmn-works-area .bottom-area .inner {
    width: 95% ;
    margin: 0 0 0 auto;
    padding: 70px 0 50px 50px;
    background: #fff;
}

.cmn-works-list{
	display: flex;
	flex-wrap: wrap;
	min-width: 1100px;
	max-width: 1200px;
	margin: 0 auto;
}
.cmn-works-list li {
	width: calc((100% - 90px) / 4);
	margin: 0 30px 30px 0;
	padding: 0;
	display: none;
}
.cmn-works-list li:nth-child(4n){
    margin: 0 0 30px 0;
	padding: 0;
}
.cmn-works-list .thumb{
    height: 180px;
	background: #f0f0f0;
}
*/

@media screen and (max-width: 768px){
	
	/* 実績一覧 */
	.cmn-works-area .bottom-area {
		padding: 0 0 50px;
	}
	
	/*
	.cmn-works-area {
		padding: 0 0 30px;
	}
	.cmn-works-area .bottom-area {
	  margin-top: 0;
	  padding: 0;
	}
	
	.cmn-works-area .bottom-area .inner {
		width: 100% ;
		margin: 0 auto;
		padding: 0;
	}
	.cmn-works-area .top-area .basic-txt {
		display: block;
		width: auto;
		color: #333;
		font-weight: 400;
		padding: 0 20px 10px;
		line-height: 1.8;
	}

	.cmn-works-list{
		padding: 10px 20px 0;
		justify-content: space-between;
		min-width: inherit;
		max-width: inherit;
	}
	.cmn-works-list li,
	.cmn-works-list li:nth-child(4n){
		width: 48%;
		padding: 0;
		margin: 0 0 25px 0;
	}
	.cmn-works-list .thumb{
		height: 120px;
	}
	.cmn-works-list li a {
		width: 100%;
	}
	*/
	
}



/*    readMoreBtn
-------------------------------------------------------------- */
.readMoreBtn,
.readMoreBtn_voice{
	text-align: center;
	margin: 0 auto 20px;
	display: none;
}
.readMoreBtn a,
.readMoreBtn_voice a{
	display: block;
	font-size: 1.5rem;
	color: #412B21;
	width: 220px;
	border: 1px solid #666;
	border-radius: 30px;
	margin: 0 auto;
	padding: 13px 0;
	background: url("../img/plus.svg") no-repeat right 18px top 50%/13px;
}

@media screen and (max-width: 768px){
	
	.readMoreBtn a,
	.readMoreBtn_voice a{
		width: 200px;
		margin: 0 auto 0;
	}
	
}



/*    声リスト
-------------------------------------------------------------- */
.voice-area {
	background: url("../img/bg-voice-area.jpg") repeat left top;
    padding: 60px 0 60px;
    position: relative;
}

.voice-area .catch-copy {
    font-weight: bold;
	display: flex;
	align-items: center;
}

.voice-area .catch-copy span {
    display: inline-block;
}

.voice-area .catch-copy .sub {
    font-size: 1.8rem;
    line-height: 1.5;
	margin: 0 30px 0 0;
}

.voice-area .catch-copy .share {
    color: var(--red);
    display: flex;
    align-items: center;
    margin: 20px 0 0;
    white-space: nowrap;
    position: relative;
    width: 100%;
}

.voice-area .catch-copy .share .no1 {
    font-size: 10rem;
    font-weight: normal;
    font-family: var(--gilda);
    line-height: .8;
    height: 100px;
	padding: 0 0 0 10px;
}
.voice-area .catch-copy .share .vertical {
    font-size: 3.0rem;
    writing-mode: vertical-rl;
    letter-spacing: .7rem;
    line-height: 1;
    text-align-last: justify;
    height: 80px;
    margin-top: -20px;
}
.voice-area .catch-copy .share .kome-mark {
    font-size: 1.4rem;
    color: var(--black);
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 240px;
}
.voice-area .catch-copy .kome-txt {
    font-weight: normal;
    font-size: 1.2rem;
    padding: 0;
}
.voice-area .catch-copy .review {
    font-size: 3.4rem;
    line-height: 1.3;
    padding: 10px 0 0;
}
.voice-area .catch-copy .review .review-num {
    font-size: 5.2rem;
    font-family: var(--lato);
    line-height: 1.3;
}


.cmn-voice-list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 30px 0 30px;
}
.cmn-voice-list li {
	width: calc((100% - 30px) / 2);
	display: none;
	position: relative;
	padding: 30px 35px 35px 35px;
	height: auto;
	border: none;
}
.cmn-voice-list li .img-area {
	width: 50px;
	text-align: center;
}
.cmn-voice-list li .img-area img {
	width: 50px;
	height: 80px;
}
.cmn-voice-list li .txt-area {
	width: auto;
}
/*.cmn-voice-list li .txt-area .info-area{
	position: absolute;
	left: 120px;
	top: 50px;
	display: block;
	padding: 0 30px 0 0;
}*/
/*.cmn-voice-list li .txt-area .info-area .brand {
	margin: 2px 0 0;
}*/
.cmn-voice-list li .basic-txt {
	padding: 15px 0 0;
}

.cmn-voice-list li .txt-area .reply-area {
    padding: 0px 0 10px 20px;
    margin: 10px 0 0 10px;
}

@media screen and (max-width: 768px){

	.voice-area {
		padding: 40px 20px 30px;
	}
	
	.voice-area .catch-copy {
        font-weight: bold;
        padding: 0 0 20px;
        display: flex;
        flex-wrap: wrap;
    }

    .voice-area .catch-copy .sub {
        font-size: 1.6rem;
		margin: 0;
    }
    
    .voice-area .catch-copy .share {
        justify-content: flex-start;
        width: initial;
    }

    .voice-area .catch-copy .share .no1 {
        font-size: 8.3rem;
        height: 70px;
		padding: 0;
    }

    .voice-area .catch-copy .share .vertical {
        font-size: 2.7rem;
        margin: -10px 10px 0 0;
        height: 65px;
    }

    .voice-area .catch-copy .share .kome-mark {
        font-size: 1.3rem;
		right: auto;
		left: 200px;
    }

    .voice-area .catch-copy .kome-txt {
        font-size: 1.2rem;
        padding: 0;
        display: block;
        width: 100%;
    }

    .voice-area .catch-copy .review {
        font-size: 2.2rem;
        padding: 15px 0 0;
    }

    .voice-area .catch-copy .review .review-num {
        font-size: 3.0rem;
    }
	
	
	.cmn-voice-list {
		display: block;
		padding: 0 0 10px;
	}
	
	.cmn-voice-list li {
		padding: 20px;
		width: 100%;
	}
	.cmn-voice-list li .txt-area .info-area{
		/*left: 85px;
		top: 35px;*/
		padding: 5px 12px 0 0;
	}
	.cmn-voice-list li .txt-area .info-area .brand{
		margin: 2px 0 0 10px;
	}
	.cmn-voice-list li .basic-txt {
		padding: 8px 0 0;
	}
	.cmn-voice-list li .txt-area .reply-area {
        padding: 10px 0 10px 20px;
    }

}






/*    knowledge-area
-------------------------------------------------------------- */
.knowledge-area {
    padding: 80px 0;
}
.knowledge-area .inner {
    position: relative;
}
.knowledge-area .inner::after {
	content: "";
	display: inline-block;
	position: absolute;
	background: url("../img/illust-watch02.png") no-repeat center top / contain;
	width: 300px;
	height: 140px;
	right: -50px;
	top: -40px;
	z-index: -1;
}


.knowledge-area .cmn-title-area {
	margin: 0 0 30px;
}
.knowledge-area .cmn-title-area .title-block {
	white-space: nowrap;
}
.knowledge-area .cmn-title-area .txt-block .section-txt {
	font-size: 1.6rem;
	font-weight: 400;
	padding: 0 280px 0 0;
	/*
	text-shadow: 0 0 10px rgba(255,255,255,1),0 0 5px rgba(255,255,255,1);
	*/
}

.knowledge-area .cmn-list {
	margin: 60px 0 0;
}
.knowledge-area .accordion-icon{
	display: none;
}


/* 見出し有り */
.knowledge-area .intro {
	margin: 0 0 -30px;
}
.knowledge-area .intro.bot {
	margin: 60px 0 -30px 0;
}
.knowledge-area .intro .red-title {
	padding: 0 0 0 0;
}
.knowledge-area .intro .red-title::before {
	display: none;
}

.knowledge-area .cau-txt {
	line-height: 1.8;
	margin: 40px 0 0;
	background: rgba(255,238,238,1);
	padding: 30px;
	border-radius: 10px;
}
.knowledge-area .cau-txt span {
    font-size: 1.8rem;
    color: var(--red);
    font-weight: 500;
	line-height: 1.4;
	display: block;
	margin: 0 0 5px;
}


@media screen and (max-width: 768px){

	.knowledge-area {
		padding: 40px 20px;
	}
	.knowledge-area .inner::after {
		width: 60%;
		height: initial;
		aspect-ratio: 182 / 81;
		right: -30px;
		top: -20px;
	}
	
	.knowledge-area .cmn-title-area{
		padding: 0 0 0;
		margin: 0 0 20px;
	}
	.knowledge-area .cmn-title-area .title-block {
		white-space: normal;
	}

	.knowledge-area .cmn-title-area .txt-block .section-txt {
		padding: 0;
	}
	
	.knowledge-area .cmn-list {
		margin: 20px 0 0;
	}
	.knowledge-area .cmn-list dt:first-child,
	.knowledge-area .cmn-list dt {
		font-size: 1.8rem;
		padding: 18px 30px 18px 40px;
		position: relative;
		margin: 0 0 15px 0;
	}
	.knowledge-area .cmn-list dd {
		display: none;
		padding: 0 20px 30px;
	}
	
	.knowledge-area .accordion-icon{
		display: block;
	}
	
	
	/* 見出し有り */
	.knowledge-area .intro {
		margin: 25px 0 0;
	}
	.knowledge-area .intro.bot {
		margin: 50px 0 0 0;
	}
	.knowledge-area .intro .red-title {
		padding: 0 0 0 0;
	}
	.knowledge-area .intro .red-title::before {
		display: none;
	}

	.knowledge-area .cau-txt {
		line-height: 1.7;
		margin: 20px 0 0;
		padding: 20px;
	}
	.knowledge-area .cau-txt span {
	}

	
}


/*    faq-area
-------------------------------------------------------------- */
.faq-area {
	padding: 80px 0 80px;
	position: relative;
	background: url("../img/bg-cmn-repair-area.jpg") repeat left top;
	background: #F5F6F7;
}
.faq-box{
	margin: 0 auto;
	width: 1200px;
	/*
	display: flex;
	justify-content: space-between;
	*/
}

.faq-box .cmn-title-area{
	/*
	width: 400px;
	*/
}

.faq-box dl{
	/*
	width: 750px;
	*/
	border-bottom: 1px solid #ddd;
	margin: 40px 0 0;
}

.faq-q{
	border-top: 1px solid #ddd;
	padding: 25px 35px 28px 60px;
    position: relative;
    cursor: pointer;
}
.faq-q h3{
	font-size: 2rem;
	line-height: 1.5;
	font-weight: 500;
}
.faq-a{
	display: none;
	line-height: 1.8;
	position: relative;
	padding: 0 35px 30px 60px;
}

.faq-q::before,
.faq-a::before{
	display: block;
	position: absolute;
	left: 20px;
	font-size: 2.4rem;
	color: var(--red);
	font-family: var(--josefin);
}
.faq-q::before{
	content: 'Q';
	top: 32px;
}
.faq-a::before{
	content: 'A';
	top: -4px;
	left: 22px;
	color: #007DD8;
}

.faq-box .accordion-icon {
	right: 0;
}

.faq-box .faq-a .basic-txt:nth-child(n+2){
	margin: 15px 0 0;
}
.faq-box .btn-more{
	margin: 15px 0 0;
	text-align: left;
}

/*各ページ用*/
.battery .faq-area {
	margin: 80px 0 0;
}


@media screen and (max-width: 768px){
	

	.faq-area {
		padding: 40px 20px 50px;
	}
	.faq-box{
		width: auto;
	}
	.faq-box dl{
		margin: 30px 0 0;
	}
	
	.faq-q{
		padding: 20px 20px 20px 30px;
	}
	.faq-q h3{
		font-size: 1.8rem;
	}
	.faq-a{
		padding: 0 20px 20px 30px;
	}
	.faq-q::before,
	.faq-a::before{
		left: 0;
		font-size: 2rem;
	}
	.faq-q::before{
		top: 26px;
	}
	.faq-a::before{
		top: 0px;
		left: 2px;
	}
	
	.faq-box .btn-more{
		margin: 15px auto 0;
		text-align: center;
	}
	
	/*各ページ用*/
	.battery .faq-area {
		margin: 0 0 0;
	}
	
}



/*    price-area
-------------------------------------------------------------- */
.price-area{
	margin: 80px 0 0;
	padding: 80px 0;
	position: relative;
	background: url("../img/bg-blog-area.jpg") repeat left top;
}
.price-area .inner{
	position: relative;
}
.price-area::before {
	content: "";
	background: url("../img/illust-watch04.png") center/cover, no-repeat;
	display: inline-block;
	width: 93px;
	height: 172px;
	position: absolute;
	right: calc( ( 100% - 1200px ) / 2 + 100px );
	top: -50px;
}
.price-area::after {
	content: "";
	background: url("../img/illust-watch05.png") center/cover, no-repeat;
	display: inline-block;
	width: 79px;
	height: 158px;
	position: absolute;
	right: calc( ( 100% - 1200px ) / 2 - 10px );
	top: 20px;
}
.price-area .inner::before {
	content: "";
	background: url("../img/illust-watch06.png") no-repeat center center / contain;
	display: inline-block;
	width: 100px;
	height: 160px;
	position: absolute;
	right: calc( ( 100% - 1200px ) / 2 - 60px );
	bottom: -40px;
	z-index: 1;
}
/*
.price-area .inner::after {
	content: "";
	display: inline-block;
	width: 134px;
	height: 134px;
	position: absolute;
	top: -130px;
	right: -50px;
	background: url("../img/circle-txt.png") center/cover, no-repeat;
	animation: 10s linear infinite rotation;
}
@keyframes rotation{
	0%{ transform:rotate(0);}
	100%{ transform:rotate(360deg); }
}
*/

.price-area .cmn-title-area{
	margin: 0 0 40px;
	position: relative;
	z-index: 1;
}
.price-area .cmn-title-area .section-title{
}

/* 表 */
.price-area table{
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #aaa;
    line-height: 1.5;
	margin: 0 0 30px;
	background: #fff;
}
.price-area table .s{
	font-size: 1.4rem;
}
.price-area table tr{
}
.price-area table th{
	text-align: center;
	font-weight: 500;
	vertical-align: middle;
    padding: 15px;
	border: 1px solid #ccc;
	background: #7C7C84;
	color: #fff;
}
.price-area table th:nth-child(2),
.price-area table td:nth-child(2){
	/*
	color: var(--red);
	background: #FFF5D6;
	*/
}
.price-area table td:nth-child(2){
}
.price-area table th:nth-child(3),
.price-area table td:nth-child(3){
	/*
	background: #f0f0f0;
	color: #666;
	*/
}

.price-area table td{
    padding: 15px;
	border: 1px solid #ccc;
	text-align: center;
	font-size: 1.8rem;
	vertical-align: middle;
	font-weight: bold;
}
.price-area table td:first-child{
	text-align: left;
	font-size: 1.6rem;
	font-weight: 500;
}

/* 注釈 */
.price-area .cau-txt {
	font-size: 1.4rem;
	line-height: 1.8;
	position: relative;
	z-index: 1;
	padding: 0 50px 0 0;
}

/* PDFリンク */
.price-area .common-button{
	margin: 0 0 30px;
}


@media screen and (max-width: 768px){
	
	.price-area{
		margin: 40px 0 0;
		padding: 40px 20px;
	}
	/*
    .price-area .inner::after {
        width: 88px;
        height: 88px;
        top: -35px;
        left: -40px;
        z-index: 5;
    }
	*/
	.price-area::after {
		width: 50px;
		height: 101px;
		right: 60px;
		top: 10px;
	}
	.price-area::before {
		width: 59px;
		height: 110px;
		right: -10px;
		top: -30px;
	}
	.price-area .inner::before {
		display: none;
	}

	.price-area .cmn-title-area{
		margin: 0 0 30px;
	}
	.price-area .cmn-title-area .section-title{
		white-space: inherit;
	}
	
	/* 表 */
	.price-area table{
		margin: 0 -20px 20px;
		font-size: 1.4rem;
		line-height: 1.4;
		width: auto;
	}
	.price-area table tr{
	}
	.price-area table th{
		padding: 5px;
		font-size: 1.2rem;
	}
	.price-area table th:nth-child(2),
	.price-area table td:nth-child(2){
		width: 35%;
	}
	.price-area table td:nth-child(2){
	}
	.price-area table th:nth-child(3),
	.price-area table td:nth-child(3){
		width: 35%;
	}

	.price-area table td,
	.price-area table td:first-child{
		padding: 5px;
		font-size: 1.4rem;
	}
	
	/* 注釈 */
	.price-area .cau-txt {
		padding: 0;
	}
	
	/* PDFリンク */
	.price-area .common-button{
		margin: 0 0 15px;
	}
	

}



/*    before-after-area
-------------------------------------------------------------- */
.before-after-area {
    padding: 80px 0 0;
}
.polish .before-after-area {
    padding: 80px 0;
}
.before-after-area .cmn-title-area {
}

.before-after-area .list-area {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.before-after-area .list-area li {
	width: calc((100% - 50px) / 2);
	margin: 60px 0 0;
}
.before-after-area .list-area li .photo {
	display: flex;
	justify-content: space-between;
}
.before-after-area .list-area li .photo .be,
.before-after-area .list-area li .photo .af{
	width: calc((100% - 10px) / 2);
	position: relative;
}
.before-after-area .list-area li .photo .be img,
.before-after-area .list-area li .photo .af img{
	width: 100%;
	height: 185px;
	object-fit: cover;
}
.before-after-area .list-area li .photo .be::before,
.before-after-area .list-area li .photo .af::before{
	content:"";
    display: inline-block;
    position: absolute;
    left: 10px;
    top: -10px;
	color: #fff;
	font-size: 1.4rem;
	font-weight: 600;
	font-family: var(--josefin);
	padding: 5px 10px 3px;
	z-index: 1;
}
.before-after-area .list-area li .photo .be::before{
	content:"BEFORE";
	background: #7C7C84;
}
.before-after-area .list-area li .photo .af::before{
	content:"AFTER";
	background: var(--red);
}

.before-after-area .list-area li .name {
	line-height: 1.5;
	margin: 25px 0 -10px;
	font-size: 1.8rem;
	font-weight: bold;
}
.before-after-area .list-area li .basic-txt {
	line-height: 1.6;
	margin: 20px 0 0;
	font-size: 1.5rem;
}

/*1つのみ用*/
.before-after-area .list-area.one {
}
.before-after-area .list-area.one li {
	display: flex;
	width: 100%;
}
.before-after-area .list-area.one li .photo {
	width: 600px;
}
.before-after-area .list-area.one li .txt-area {
	width: calc(100% - 600px);
	padding: 0 0 0 50px;
}
.before-after-area .list-area.one li .photo .be img,
.before-after-area .list-area.one li .photo .af img{
	height: 200px;
}


@media screen and (max-width: 768px){

	.before-after-area {
		padding: 0 20px 10px;
	}
	
	.polish .before-after-area {
		padding: 0 20px 10px;
	}
	.before-after-area .cmn-title-area {
	}

	.before-after-area .list-area {
		display: block;
	}
	.before-after-area .list-area li {
		width: 100%;
		margin: 40px 0 0;
	}
	.before-after-area .list-area li .photo {
	}

	.before-after-area .list-area li .photo .be,
	.before-after-area .list-area li .photo .af{
		width: calc((100% - 5px) / 2);
	}
	.before-after-area .list-area li .photo .be img,
	.before-after-area .list-area li .photo .af img{
		height: 120px;
	}
	.before-after-area .list-area li .photo .be::before,
	.before-after-area .list-area li .photo .af::before{
		left: 0;
		top: -10px;
		font-size: 1.2rem;
		padding: 5px 10px 3px;
	}
	
	.before-after-area .list-area li .name {
		margin: 15px 0 0;
		font-size: 1.8rem;
	}
	.before-after-area .list-area li .basic-txt {
		margin: 10px 0 0;
	}
	
	/*1つのみ用*/
	.before-after-area .list-area.one {
	}
	.before-after-area .list-area.one li {
		display: block;
	}
	.before-after-area .list-area.one li .photo {
		width: 100%;
	}
	.before-after-area .list-area.one li .txt-area {
		width: auto;
		padding: 0;
	}
	.before-after-area .list-area.one li .photo .be img,
	.before-after-area .list-area.one li .photo .af img{
		height: 120px;
	}
	
	
	/* 各ページ */
	.screw .before-after-area,
	.pusher .before-after-area{
		padding: 0 20px 50px;
	}
	
}


/*    option-repair-area
-------------------------------------------------------------- */
.option-repair-area {
	padding: 80px 0;
	position: relative;
}
.option-repair-area .inner{
	position: relative;
}
.option-repair-area::before {
	content: "";
	background: url("../img/illust-watch04.png") center/cover, no-repeat;
	display: inline-block;
	width: 93px;
	height: 172px;
	position: absolute;
	right: calc( ( 100% - 1200px ) / 2 + 90px );
	top: 15px;
}
.option-repair-area::after {
	content: "";
	background: url("../img/illust-watch05.png") center/cover, no-repeat;
	display: inline-block;
	width: 79px;
	height: 158px;
	position: absolute;
	right: calc( ( 100% - 1200px ) / 2 - 30px );
	top: 70px;
}

.option-repair-area .repair-list {
    display: flex;
    flex-wrap: wrap;
    gap: 60px 40px;
    padding: 50px 0 0;
}
.option-repair-area .repair-list li {
    width: calc( (100% - 80px ) / 3);
}
.option-repair-area .repair-list li .img-box {
	text-align: center;
}
.option-repair-area .repair-list li .img-box img {
    width: 100%;
	height: 240px;
	object-fit: cover;
}
.option-repair-area .repair-list li .name {
    font-size: 2.6rem;
    font-weight: bold;
    line-height: 1.4;
	text-align: center;
	padding: 25px 0 15px;
}
.option-repair-area .repair-list li .txt {
    font-size: 1.6rem;
    line-height: 1.8;
}
.option-repair-area .repair-list li .price {
    font-size: 2rem;
	font-weight: bold;
    line-height: 1.5;
	margin: 15px 0 0;
}
.option-repair-area .repair-list li .price .s,
.option-repair-area .repair-list li .txt .s{
    font-size: 1.4rem;
}
/*
.option-repair-area .repair-list li .accordion-icon{
	display: none;
}
*/

@media screen and (max-width: 768px){

	.option-repair-area {
		padding: 40px 20px 40px;
	}
	.option-repair-area::after {
		width: 50px;
		height: 101px;
		right: 60px;
		top: 10px;
	}
	.option-repair-area::before {
		width: 59px;
		height: 110px;
		right: -10px;
		top: -30px;
	}

	.option-repair-area .repair-list {
		display: block;
		padding: 0;
	}
	.option-repair-area .repair-list li {
		width: auto;
		margin: 40px 0 0;
	}
	.option-repair-area .repair-list li .img-box {
		text-align: center;
	}
	.option-repair-area .repair-list li .img-box img {
		height: 150px;
	}
	.option-repair-area .repair-list li .name {
		font-size: 2.2rem;
		padding: 20px 0 15px;
	}
	.option-repair-area .repair-list li .txt {
	}
	.option-repair-area .repair-list li .price {
		font-size: 1.8rem;
		margin: 15px 0 0;
	}
	.option-repair-area .repair-list li .price .s {
		font-size: 1.2rem;
	}
	
	/*
	.option-repair-area .repair-list {
		display: block;
		padding: 0 20px 0;
	}
	.option-repair-area .repair-list li {
		width: auto;
		background: #fff;
		margin: 10px 0 0;
		box-shadow: 0 20px 30px rgba(0,0,0,.1);
	}
	.option-repair-area .repair-list li .img-area {
		display: flex;
		justify-content: space-between;
		align-items: center;
		position: relative;
	}
	
	.option-repair-area .repair-list li .img-box {
		width: 100px;
	}
	.option-repair-area .repair-list li .img-box img {
		height: 80px;
		object-fit: cover;
	}
	.option-repair-area .repair-list li .name {
		font-size: 1.8rem;
		width: calc(100% - 100px);
		padding: 10px 30px 10px 20px;
		text-align: left;
	}
	.option-repair-area .repair-list li .txt {
		padding: 20px;
		display: none;
	}
	
	.option-repair-area .repair-list li .accordion-icon{
		display: block;
	}
	*/
	
}


/* -----------------------------------------------------------
    写真スライダー
-------------------------------------------------------------- */
.slide-area {
}
.slide-area .slider {
	padding: 0;
	display: block;
}
.slide-area .slider img {
	width: 100%;
	height: 280px;
	object-fit: cover;
	vertical-align: bottom;
}
.slide-area .slider .slick-slide {
	margin: 0;
}

@media screen and (max-width: 768px){

	.slide-area {
		margin: 0 auto;
	}

	.slide-area .slider img {
		height: 140px;
	}
		
}


/* -----------------------------------------------------------
    戻るリンク
-------------------------------------------------------------- */
.back-link.bot{
	padding: 30px 0 30px;
	font-size: 1.5rem;
}
.back-link.bot a::before {
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

@media screen and (max-width: 768px){
	
	.back-link.bot{
		padding: 20px 0 20px;
		font-size: 1.4rem;
	}

}


/* -----------------------------------------------------------
    bot-repair-area
-------------------------------------------------------------- */
.bot-repair-area .select-list li {
	width: calc(( 100% - 40px ) / 2);
}
.bot-repair-area .select-list li:nth-child(2) {
	display: none;
}


@media screen and (max-width: 768px){
	
	.bot-repair-area {
		padding: 50px 20px 50px;
	}
	
	.bot-repair-area .select-list li {
		width: calc(( 100% - 15px ) / 2);
	}
	
}


/* -----------------------------------------------------------
    追加コンテンツ
-------------------------------------------------------------- */

/*目次*/
.outline-area {
    padding: 50px 0 35px 0;
    position: relative;
}

.outline-area .outline-contents {
    background: #fff;
    padding: 30px 20px 30px 165px;
    position: relative;
}

.outline-area .outline-ttl {
    position: absolute;
    left: 40px;
    font-size: 3.2rem;
    color: var(--red);
    font-weight: bold;
}
.outline-area .outline-list ul {
    display: flex;
    flex-wrap: wrap;
}

.outline-area .outline-list li {
    width: calc((100% - 40px) / 3);
    margin: 7px 10px 0 0;
}

.outline-area .outline-list a {
    display: inline-block;
    padding: 20px 0 20px 22px;
    font-size: 1.6rem;
    position: relative;
}

.outline-area .outline-list a:hover {
    color: var(--red);
}

.outline-area .outline-list a::before {
    content: "";
    background: url(../img/arrow_red.png) no-repeat center center / contain;
    width: 12px;
    height: 12px;
    transform: rotate(90deg);
    display: inline-block;
    position: absolute;
    left: 0;
    top: 22px;
}

/*ABOUT*/
.overview-area .section-catch.overhaul{
	font-size: 3.2rem;
}

.overhaul .overview-area.zero .r {
    background: url(../img/gallery/hsp0643.jpg) no-repeat center center / cover;
	max-height: 1000px;
}

/*メーカー修理との違い*/
.difference-area{
	padding: 80px 0 50px;
	position: relative;
}

.difference-area .top-area{
	position: relative;
    background: url(../img/bg-feature-area.jpg) center / cover, no-repeat;
    padding: 120px 0 180px;
    z-index: -1;
}
.difference-area .top-area::before{
	content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 90%;
    height: 25%;
    background: #fff;
    z-index: -1;
}

.difference-area .top-area .title-area{
	display: block;
}

.difference-area .top-area .title-area .section-title-en {
    display: inline-block;
    font-size: 1.8rem;
    padding: 0 0 0 25px;
    margin: 0 0 5px;
    color: var(--red);
    position: relative;
    font-weight: 500;
    letter-spacing: .2rem;
}

.difference-area .top-area .title-area .section-title-en::before {
    content: "";
    display: inline-block;
    background: url(../img/icon-section-title.svg) center / cover, no-repeat;
    width: 15px;
    height: 11px;
    position: absolute;
    left: 0;
    top: 3px;
}

.difference-area .top-area .title-area .section-title {
    font-size: 3.8rem;
    font-weight: bold;
    text-shadow: 0 0 20px rgb(255, 255, 255), 0 0 20px rgb(255, 255, 255);
}

.difference-area .txt-box {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    padding: 0px 0 0;
}

.difference-area .txt-box li {
    width: calc((100% - 20px) / 2);
    position: relative;
    padding: 0px 20px 0px;
}

.difference-area .txt-box .section-catch {
    line-height: 1.4;
    font-size: 3.2rem;
    padding: 0 0 10px;
	margin: -30px 0 0;
}

.difference-area .basic-txt {
    margin: 10px 0 0;
}

/*推奨頻度*/
.frequency-area{
	background:  url("../img/bg-gray02.png") repeat left top;
	padding: 80px 0;
}

.frequency-area .section-catch {
    line-height: 1.4;
    font-size: 3.2rem;
    padding: 20px 0;
}

.frequency-area .about-repair-list {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 20px;
    padding: 30px 0 0;
}

.about-repair-list li {
    width: calc((100% - 90px) / 4);
	background: rgba(255, 255, 255, 0.9);
	padding: 30px 20px;
}

.about-repair-list li .name {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
    padding: 20px 0 20px;
	position: relative;
	color: var(--red);
}

.about-repair-list li .txt {
    font-size: 1.5rem;
    line-height: 1.8;
}


.about-repair-list li .accordion-icon{
	display: none;
}

/*修理料金*/
.overhaul-04.price-area table td.type {
    text-align: center;
    font-size: 1.6rem;
	font-weight: 500;
}

.overhaul-04.price-area table th.watch, .price-area table td.watch {
    color: var(--red);
    background: #FFF5D6;
}

.overhaul-04.price-area table td.watch {
    font-size: 2.2rem;
}

.overhaul-04.price-area table th.maker, .price-area table td.maker {
    background: #f0f0f0;
    color: #666;
}

/*クォーツの時計*/
.quartz-area{
	padding: 80px 0;
}

.quartz-area .section-catch {
    font-size: 3.8rem;
    margin: 10px 0 30px;
}

.quartz-area .basic-txt {
    margin: 20px 0 0;
}

.voice-area.overhaul .txt-box{
	padding: 30px 35px 35px 35px;
	background: #fff;
	margin: 30px 0 0 0;
}

/*お客様の声*/
.voice-area.overhaul .txt-box .review-title {
    padding: 8px 0;
    font-size: 1.8rem;
    font-weight: bold;
    position: relative;
    line-height: 1.5;
}

@media screen and (max-width: 768px){
	

	/*目次*/
	.outline-area {
		padding: 20px 0 0px 0;
	}

	.outline-area .outline-contents {
		border-radius: 5px;
		padding: 30px 20px;
	}

	.outline-area .outline-ttl {
		position: relative;
		left: 0px;
		text-align: center;
		font-size: 2.8rem;
		border-bottom: 1px #bbb dashed;
		padding: 0 0 10px 0;
	}
	.outline-area .outline-list ul {
		display: block;
	}

	.outline-area .outline-list li {
		width: 100%;
		margin: 7px 10px 0 0;
	}

	.outline-area .outline-list a {
		padding: 10px 0 10px 22px;
	}
	.outline-area .outline-list a::before {
		top: 12px;
	}

	/*ABOUT*/
	.overview-area .section-catch.overhaul{
		font-size: 2.4rem;
	}

	.overhaul .overview-area.zero .r {
		height: 200px;
	}
	
	.overhaul .overview-area .basic-txt{
		font-size: 1.4rem;
		margin: 10px 0 0;
	}

	/*メーカー修理との違い*/
	.difference-area{
		padding: 0px 0 40px;
	}

	.difference-area .top-area{
		background: url(../img/bg-feature-area.jpg) right center / cover, no-repeat;
		padding: 70px 0 105px;
	}

	.difference-area .top-area .title-area{
		display: block;
	}

	.difference-area .top-area .title-area .section-title-en {
		display: inline-block;
		font-size: 1.8rem;
		padding: 0 0 0 25px;
		margin: 0 0 5px;
		color: var(--red);
		position: relative;
		font-weight: 500;
		letter-spacing: .2rem;
	}

	.difference-area .top-area .title-area .section-title-en::before {
		content: "";
		display: inline-block;
		background: url(../img/icon-section-title.svg) center / cover, no-repeat;
		width: 15px;
		height: 11px;
		position: absolute;
		left: 0;
		top: 3px;
	}

	.difference-area .top-area .title-area .section-title {
		font-size: 2.4rem;
		color: #fff;
		text-shadow: none;
	}

	.difference-area .txt-box {
		display: block;
	}

	.difference-area .txt-box li {
		width: 100%;
		padding: 0px 20px 0px;
	}

	.difference-area .txt-box .section-catch {
		font-size: 2.4rem;
		padding: 0 0;
	}
	
	.difference-area .txt-box .section-catch.second{
		margin: 20px 0 0;
	}

	.difference-area .basic-txt {
		margin: 10px 0 0;
	}

	/*推奨頻度*/
	.frequency-area{
		padding: 40px 20px;
	}

	.frequency-area .section-catch {
		font-size: 2.4rem;
		padding: 20px 0 10px;
	}

	.frequency-area .about-repair-list {
		display: block;
		padding: 0 0;
	}
	.about-repair-list {
		display: block;
		padding: 0 20px 0;
	}
	.about-repair-list li {
		width: auto;
		background: #fff;
		margin: 10px 0 0;
		padding: 10px 10px;
		box-shadow: 0 20px 30px rgba(0,0,0,.1);
	}
	.about-repair-list li .img-area {
		display: flex;
		justify-content: space-between;
		align-items: center;
		position: relative;
	}
	.about-repair-list li .name {
		font-size: 1.8rem;
		width: calc(100% - 80px);
		padding: 10px 0 10px 10px;
		text-align: left;
		color: #333;
	}
	.about-repair-list li .txt {
		font-size: 1.5rem;
		padding: 0 10px 10px;
		display: none;
	}
	

	.about-repair-list li .accordion-icon{
		display: block;
	}


	/*修理料金*/
	.overhaul-04.price-area table td.type {
		font-size: 1.2rem;
		font-weight: 500;        
		width: 15%;
	}

	.overhaul-04.price-area table th.watch, .price-area table td.watch {
		font-size: 1.0rem;
	}

	.overhaul-04.price-area table td.watch {
		font-size: 1.4rem;
	}

	.overhaul-04.price-area table th.maker, .price-area table td.maker {
		font-size: 1.1rem;
		width: 15%;
	}
	
	.overhaul-04.price-area table td, .price-area table td:first-child {
        font-size: 1.3rem;
		width: 20%;
    }
	
	.overhaul-04.price-area table th:nth-child(3), .overhaul-04.price-area table td:nth-child(3) {
        width: 30%;
    }

	/*クォーツの時計*/
	.quartz-area{
		padding: 40px 20px;
	}

	.quartz-area .section-catch {
		font-size: 2.4rem;
		margin: 10px 0 10px;
	}

	.quartz-area .basic-txt {
		margin: 10px 0 0;
		font-size: 1.4rem;
	}

	/*お客様の声*/
	.voice-area.overhaul .txt-box{
		padding: 30px 20px;
		margin: 20px 0 0 0;
	}
	.voice-area.overhaul .txt-box .basic-txt {
		font-size: 1.4rem;
	}
}
